import request from '@/utils/request';

//交易项目收入统计
export function tradeIncomeStatistics(query) {
  return request({
    url: '/statistics/tradeIncomeStatistics',
    method: 'get',
    params: query
  })
}

//交易项目支出统计
export function tradeExpensesStatistics(query) {
  return request({
    url: '/statistics/tradeExpensesStatistics',
    method: 'get',
    params: query
  })
}

//借支统计
export function borrowingStatistics(query) {
  return request({
    url: '/statistics/borrowingStatistics',
    method: 'get',
    params: query
  })
}

//采购统计
export function purchaseStatistics(query) {
  return request({
    url: '/statistics/purchaseStatistics',
    method: 'get',
    params: query
  })
}
